@charset "utf-8";
/* CSS Document */

.discinfo{
	padding:16px;
	margin: 0 auto;
	font-size:14px;
	width:916px;
}

.disc_jacket{
	padding:8px;
	float:left;
	background:#aaa;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	behavior: url(border-radius.htc);//for IE
}

.disc_data{
	margin-left:16px;
	float:right;	
	border-bottom:#000 dotted 1px;;
}

.disc_name{
	float:left;
	width:128px;
	text-align:right;
	padding:2px 8px;
}

.disc_sub_left{
	float:left;
	width:128px;
	text-align:right;
	padding:0px 8px;
}

.disc_sub_right{
	float:left;
	padding:0px 8px;
}

.disc_value{
	width:512px;
	float:left;	
	padding:2px 8px;
}

.disc_value ul{
	padding-left: 16px;	
}

.musiclist{
	width:816px;
	margin:0 auto;	
}

/* for salvation by faith records old style */

div.text-indent2
{
	margin:8px;
	border: solid #222222;
	border-width :0px 1px 1px 1px;
}

div.text
{
	margin:16px;
}

div.title{
	height:20px;
	border: solid #222222;
	border-width :1px 0px 1px 0px;
	text-indent:24px;
	font-size:14px;
	vertical-align: middle;
	font-weight:bold;
	padding-top: 4px;
}


table.ml{
/*	border: 1px solid #999999;*/
	margin: 8px;
	border-collapse:collapse;
	width:800px;
}

table.ml	td.tit{
/*	border: 1px solid #999999;*/
	padding:2px;
	font-weight:bold;
	border-top: silver 1px dotted;
	font-size:11pt;
}

table.ml	td.or{
/*	border: 1px solid #999999;*/
	padding:2px;
	text-align:right;
	border-bottom: silver 1px dotted;
	font-size:11pt;
}

table.ml	td.bo{
	font-weight:bold;
	text-align:center;
	font-size:11pt;
}

table.ml	td.bo2{
	border-top: silver 1px dotted;
	border-bottom: silver 1px dotted;
	font-weight:bold;
	text-align:center;
	font-size:11pt;
}

/* スライドショー用 */

#slideshow {
    position:relative;
/*    height:350px;*/
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* 関連作品用 */

#relation_disc{
	width:944px;
	margin:0 auto;
}
#relation_disc div {
	float:left;
	width: 220px;
	border: 0;
	font-size:9pt;
	color: #000;
	margin: 8px;
	padding: 0px;
}
#relation_disc div.large {
	width: 316px;
}
#relation_disc div h3 {
	font-size:12pt;
	line-height: 1.1em;
	height:3.3em;
	margin: 0;
	padding: 0;
	text-align:center;
}

#relation_disc div h4 {
	font-size:9pt;
	border:0;
	margin: 0;
	margin-bottom:8px;
	padding: 0;
	text-align:center;
}

#relation_disc div p {
	margin: 0;
	padding: 0;
}

#relation_disc div .cover{
	margin:0 auto;
	width:200px;
	padding:8px;
	background:#fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	behavior: url(border-radius.htc);//for IE
}

#relation_disc div .info{
	background:#fcfcfc;
	margin:8px auto;
	padding:4px;
	width:208px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
}

#relation_disc div.release {
	width:200px;
	font-size:8pt;
	border:0;
	margin: 0;
	margin-top:8px;
	padding: 2px 4px;
	text-align:center;
	font-weight:bold;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	background:#888;
	color:#FFF;
}

#relation_disc div.category {
	width:200px;
	font-size:8pt;
	border:0;
	margin: 0;
	margin-top:8px;
	padding: 2px 4px;
	text-align:right;
	font-weight:bold;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	background:#aaa;
	color:#FFF;
}

#relation_disc div.new {
	width: 210px;
	font-size:9pt;
	border:0;
	margin: 0;
	margin-bottom:8px;
	padding: 2px 4px;
	text-align:center;
	font-weight:bold;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	background:#F00;
	color:#FFF;
}

#relation_disc div.end {
	width: 210px;
	font-size:9pt;
	border:0;
	margin: 0;
	margin-bottom:8px;
	padding: 2px 4px;
	text-align:center;
	font-weight:bold;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	background:#00F;
	color:#FFF;
}

#relation_disc img {
	width:200px;
/*	height:200px;*/
	border:0;
}
